Panneau_Leds Elena_Alexis - Task #3728

Coder / Tester / Debugger
11/02/2021 03:19 PM - Elena Vig

Status: Resolved Start date: 26/01/2021
Priority: Normal Due date: 01/02/2021
Assignee: Elena Vig % Done: 100%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
revision: ro

Description

History

#1 - 11/02/2021 03:20 PM - Elena Vig

- Subject changed from Installation / Test de la chaine de compilation to Coder / Tester / Debugger

#2 - 11/02/2021 03:23 PM - Elena Vig
- Due date set to 01/02/2021
- Start date changed from 11/02/2021 to 26/01/2021

#3 - 11/02/2021 03:29 PM - Elena Vig

- Assignee set to Elena Vig

#4 - 20/02/2021 03:54 PM - Alexis Mata

- Status changed from New to Resolved

#5 - 20/02/2021 03:56 PM - Alexis Mata
- Priority changed from Normal to High

#6 - 20/02/2021 03:58 PM - Alexis Mata
- Status changed from Resolved to New

- Assignee deleted (Elena Vig)

#7 - 20/02/2021 03:58 PM - Alexis Mata

- Assignee set to Elena Vig

#8 - 21/02/2021 03:24 PM - Alexis Mata
- Status changed from New to Resolved

- Priority changed from High to Normal

#9 - 21/02/2021 09:06 PM - Elena Vig
- Estimated time changed from 6.00 h to 8.00 h
